# Generated by Django 3.1.2 on 2020-10-27 06:57

from django.db import migrations, models
import functools
import questionnaire.utils


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0004_auto_20201027_0644'),
    ]

    operations = [
        migrations.AddField(
            model_name='questionnaire',
            name='access_code',
            field=models.CharField(default=functools.partial(questionnaire.utils.generate_random_string, *(50,), **{}), editable=False, max_length=50),
        ),
    ]
